uuid: 7355e1be-adad-4b41-b22e-15ada0e1324e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_shipment_from
    - node.type.shipment
id: node.shipment.field_shipment_from
field_name: field_shipment_from
entity_type: node
bundle: shipment
label: 'Shipped From'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: site
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
